Index: tmp/org.txm.libs.batik/xml-apis-ext.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/xml-apis-ext.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-xml.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-xml.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-ext.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-ext.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-gvt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-gvt.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/xml-apis.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/xml-apis.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-transcoder.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-transcoder.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-script.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-script.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-awt-util.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-awt-util.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-svg-dom.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-svg-dom.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-codec.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-codec.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-util.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-util.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-dom.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-dom.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/.project
===================================================================
--- tmp/org.txm.libs.batik/.project	(revision 0)
+++ tmp/org.txm.libs.batik/.project	(revision 67)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.batik</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.batik/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.batik/batik-anim.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-anim.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/js.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/js.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/build.properties
===================================================================
--- tmp/org.txm.libs.batik/build.properties	(revision 0)
+++ tmp/org.txm.libs.batik/build.properties	(revision 67)
@@ -0,0 +1,22 @@
+bin.includes = META-INF/,\
+               batik-anim.jar,\
+               batik-awt-util.jar,\
+               batik-bridge.jar,\
+               batik-codec.jar,\
+               batik-css.jar,\
+               batik-dom.jar,\
+               batik-ext.jar,\
+               batik-gui-util.jar,\
+               batik-gvt.jar,\
+               batik-parser.jar,\
+               batik-script.jar,\
+               batik-svg-dom.jar,\
+               batik-svggen.jar,\
+               batik-util.jar,\
+               batik-transcoder.jar,\
+               batik-swing.jar,\
+               batik-xml.jar,\
+               build.properties,\
+               js.jar,\
+               xml-apis-ext.jar,\
+               xml-apis.jar

Property changes on: tmp/org.txm.libs.batik/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.batik/batik-swing.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-swing.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-css.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-css.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-svggen.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-svggen.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-bridge.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-bridge.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/batik-parser.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-parser.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.batik/.classpath
===================================================================
--- tmp/org.txm.libs.batik/.classpath	(revision 0)
+++ tmp/org.txm.libs.batik/.classpath	(revision 67)
@@ -0,0 +1,26 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry exported="true" kind="lib" path="batik-anim.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-awt-util.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-bridge.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-codec.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-css.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-dom.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-ext.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-gui-util.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-gvt.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-parser.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-script.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-svg-dom.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-svggen.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-swing.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-transcoder.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-util.jar"/>
+	<classpathentry exported="true" kind="lib" path="batik-xml.jar"/>
+	<classpathentry exported="true" kind="lib" path="js.jar"/>
+	<classpathentry exported="true" kind="lib" path="xml-apis-ext.jar"/>
+	<classpathentry exported="true" kind="lib" path="xml-apis.jar"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.batik/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.batik/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.batik/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.batik/META-INF/MANIFEST.MF	(revision 67)
@@ -0,0 +1,143 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Batik
+Bundle-SymbolicName: Batik
+Bundle-ClassPath: batik-anim.jar,
+ batik-awt-util.jar,
+ batik-bridge.jar,
+ batik-codec.jar,
+ batik-css.jar,
+ batik-dom.jar,
+ batik-ext.jar,
+ batik-gui-util.jar,
+ batik-gvt.jar,
+ batik-parser.jar,
+ batik-script.jar,
+ batik-svg-dom.jar,
+ batik-svggen.jar,
+ batik-swing.jar,
+ batik-transcoder.jar,
+ batik-util.jar,
+ batik-xml.jar,
+ js.jar,
+ xml-apis-ext.jar,
+ xml-apis.jar
+Export-Package: javax.xml,
+ javax.xml.datatype,
+ javax.xml.namespace,
+ javax.xml.parsers,
+ javax.xml.transform,
+ javax.xml.transform.dom,
+ javax.xml.transform.sax,
+ javax.xml.transform.stream,
+ javax.xml.validation,
+ javax.xml.xpath,
+ org.apache.batik,
+ org.apache.batik.anim,
+ org.apache.batik.anim.timing,
+ org.apache.batik.anim.values,
+ org.apache.batik.bridge,
+ org.apache.batik.bridge.svg12,
+ org.apache.batik.css.dom,
+ org.apache.batik.css.engine,
+ org.apache.batik.css.engine.sac,
+ org.apache.batik.css.engine.value,
+ org.apache.batik.css.engine.value.css2,
+ org.apache.batik.css.engine.value.svg,
+ org.apache.batik.css.engine.value.svg12,
+ org.apache.batik.css.parser,
+ org.apache.batik.dom,
+ org.apache.batik.dom.anim,
+ org.apache.batik.dom.events,
+ org.apache.batik.dom.svg,
+ org.apache.batik.dom.svg12,
+ org.apache.batik.dom.traversal,
+ org.apache.batik.dom.util,
+ org.apache.batik.dom.xbl,
+ org.apache.batik.ext.awt,
+ org.apache.batik.ext.awt.color,
+ org.apache.batik.ext.awt.font,
+ org.apache.batik.ext.awt.g2d,
+ org.apache.batik.ext.awt.geom,
+ org.apache.batik.ext.awt.image,
+ org.apache.batik.ext.awt.image.codec.imageio,
+ org.apache.batik.ext.awt.image.codec.jpeg,
+ org.apache.batik.ext.awt.image.codec.png,
+ org.apache.batik.ext.awt.image.codec.tiff,
+ org.apache.batik.ext.awt.image.codec.util,
+ org.apache.batik.ext.awt.image.renderable,
+ org.apache.batik.ext.awt.image.rendered,
+ org.apache.batik.ext.awt.image.spi,
+ org.apache.batik.ext.swing,
+ org.apache.batik.gvt,
+ org.apache.batik.gvt.event,
+ org.apache.batik.gvt.filter,
+ org.apache.batik.gvt.flow,
+ org.apache.batik.gvt.font,
+ org.apache.batik.gvt.renderer,
+ org.apache.batik.gvt.svg12,
+ org.apache.batik.gvt.text,
+ org.apache.batik.i18n,
+ org.apache.batik.parser,
+ org.apache.batik.script,
+ org.apache.batik.script.rhino,
+ org.apache.batik.script.rhino.svg12,
+ org.apache.batik.svggen,
+ org.apache.batik.svggen.font,
+ org.apache.batik.svggen.font.table,
+ org.apache.batik.swing,
+ org.apache.batik.swing.gvt,
+ org.apache.batik.swing.svg,
+ org.apache.batik.transcoder,
+ org.apache.batik.transcoder.image,
+ org.apache.batik.transcoder.image.resources,
+ org.apache.batik.transcoder.keys,
+ org.apache.batik.transcoder.print,
+ org.apache.batik.transcoder.svg2svg,
+ org.apache.batik.transcoder.wmf,
+ org.apache.batik.transcoder.wmf.tosvg,
+ org.apache.batik.util,
+ org.apache.batik.util.gui,
+ org.apache.batik.util.gui.resource,
+ org.apache.batik.util.gui.xmleditor,
+ org.apache.batik.util.io,
+ org.apache.batik.util.resources,
+ org.apache.batik.xml,
+ org.apache.xmlcommons,
+ org.mozilla.classfile,
+ org.mozilla.javascript,
+ org.mozilla.javascript.continuations,
+ org.mozilla.javascript.debug,
+ org.mozilla.javascript.jdk11,
+ org.mozilla.javascript.jdk13,
+ org.mozilla.javascript.optimizer,
+ org.mozilla.javascript.regexp,
+ org.mozilla.javascript.serialize,
+ org.mozilla.javascript.tools,
+ org.mozilla.javascript.tools.debugger,
+ org.mozilla.javascript.tools.debugger.downloaded,
+ org.mozilla.javascript.tools.idswitch,
+ org.mozilla.javascript.tools.jsc,
+ org.mozilla.javascript.tools.shell,
+ org.mozilla.javascript.xml,
+ org.mozilla.javascript.xmlimpl,
+ org.w3c.css.sac,
+ org.w3c.css.sac.helpers,
+ org.w3c.dom,
+ org.w3c.dom.bootstrap,
+ org.w3c.dom.css,
+ org.w3c.dom.events,
+ org.w3c.dom.html,
+ org.w3c.dom.ls,
+ org.w3c.dom.ranges,
+ org.w3c.dom.smil,
+ org.w3c.dom.stylesheets,
+ org.w3c.dom.svg,
+ org.w3c.dom.traversal,
+ org.w3c.dom.views,
+ org.w3c.dom.xpath,
+ org.xml.sax,
+ org.xml.sax.ext,
+ org.xml.sax.helpers
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Version: 0

Property changes on: tmp/org.txm.libs.batik/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.batik/batik-gui-util.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.batik/batik-gui-util.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

